Bug 1317170 - [abrt] cinnamon-settings-daemon: _g_log_abort(): cinnamon-settings-daemon killed by SIGTRAP
[abrt] cinnamon-settings-daemon: _g_log_abort(): cinnamon-settings-daemon kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon-settings-daemon (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cd152d224fa10b99c0a89388dda...
:
: 1317186 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-12 12:57 EST by Veiko Kukk
Modified: 2016-12-20 14:25 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:25:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.39 KB, text/plain)
2016-03-12 12:57 EST, Veiko Kukk
no flags Details
File: cgroup (200 bytes, text/plain)
2016-03-12 12:57 EST, Veiko Kukk
no flags Details
File: core_backtrace (8.10 KB, text/plain)
2016-03-12 12:57 EST, Veiko Kukk
no flags Details
File: dso_list (17.58 KB, text/plain)
2016-03-12 12:57 EST, Veiko Kukk
no flags Details
File: environ (1.41 KB, text/plain)
2016-03-12 12:57 EST, Veiko Kukk
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-12 12:57 EST, Veiko Kukk
no flags Details
File: maps (82.76 KB, text/plain)
2016-03-12 12:57 EST, Veiko Kukk
no flags Details
File: mountinfo (3.26 KB, text/plain)
2016-03-12 12:57 EST, Veiko Kukk
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-12 12:57 EST, Veiko Kukk
no flags Details
File: open_fds (11.19 KB, text/plain)
2016-03-12 12:57 EST, Veiko Kukk
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2016-03-12 12:57 EST, Veiko Kukk
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-03-12 12:57 EST, Veiko Kukk
no flags Details

  None (edit)
Description Veiko Kukk 2016-03-12 12:57:27 EST
Version-Release number of selected component:
cinnamon-settings-daemon-2.8.1-2.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/cinnamon-settings-daemon
crash_function: _g_log_abort
executable:     /usr/libexec/cinnamon-settings-daemon
global_pid:     1868
kernel:         4.4.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #9 XSyncQueryCounter at XSync.c:530
 #10 gpm_idletime_get_time at gpm-idletime.c:94
 #11 idle_configure at csd-power-manager.c:3424
 #12 idle_dbus_signal_cb at csd-power-manager.c:3518
 #13 ffi_call_unix64 at ../src/x86/unix64.S:76
 #14 ffi_call at ../src/x86/ffi64.c:525
 #15 g_cclosure_marshal_generic at gclosure.c:1487
 #20 on_signal_received at gdbusproxy.c:917
 #21 emit_signal_instance_in_idle_cb at gdbusconnection.c:3701

Potential duplicate: bug 1243053
Comment 1 Veiko Kukk 2016-03-12 12:57:33 EST
Created attachment 1135639 [details]
File: backtrace
Comment 2 Veiko Kukk 2016-03-12 12:57:35 EST
Created attachment 1135640 [details]
File: cgroup
Comment 3 Veiko Kukk 2016-03-12 12:57:36 EST
Created attachment 1135641 [details]
File: core_backtrace
Comment 4 Veiko Kukk 2016-03-12 12:57:38 EST
Created attachment 1135642 [details]
File: dso_list
Comment 5 Veiko Kukk 2016-03-12 12:57:39 EST
Created attachment 1135643 [details]
File: environ
Comment 6 Veiko Kukk 2016-03-12 12:57:41 EST
Created attachment 1135644 [details]
File: limits
Comment 7 Veiko Kukk 2016-03-12 12:57:43 EST
Created attachment 1135645 [details]
File: maps
Comment 8 Veiko Kukk 2016-03-12 12:57:44 EST
Created attachment 1135646 [details]
File: mountinfo
Comment 9 Veiko Kukk 2016-03-12 12:57:46 EST
Created attachment 1135647 [details]
File: namespaces
Comment 10 Veiko Kukk 2016-03-12 12:57:47 EST
Created attachment 1135648 [details]
File: open_fds
Comment 11 Veiko Kukk 2016-03-12 12:57:49 EST
Created attachment 1135649 [details]
File: proc_pid_status
Comment 12 Veiko Kukk 2016-03-12 12:57:50 EST
Created attachment 1135650 [details]
File: var_log_messages
Comment 13 FabioMachado 2016-03-12 16:51:51 EST
*** Bug 1317186 has been marked as a duplicate of this bug. ***
Comment 14 Raphael Groner 2016-08-11 13:04:02 EDT
Got the report here, too. I don't know why, neither how to reproduce.
Comment 15 Fedora End Of Life 2016-11-24 11:03:17 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 14:25:03 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.